body {
	margin: 0px;
	padding: 0px;
	font-family: 'Noto Sans JP', sans-serif;
	font-weight: 400;
	color: #000;
	font-size: 14px;
}

* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	outline: none;
}

aside,
details,
figcaption,
figure,
ins,
summary,
mark,
title,
video,
footer,
header,
hgroup,
nav,
section,
article {
	display: block;
}

.clear {
	padding: 0;
	margin: 0;
	line-height: 0;
	height: 0;
	font-size: 0;
	clear: both;
	width: 100%;
	display: block;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	padding: 0;
	margin: 0;
	font-weight: 500;
	font-family: 'Bree Serif', serif;
}

html,
body {
	padding: 0;
	margin: 0;
	height: 100%;
}

body * {
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}

ul,
ul li {
	list-style: none;
	padding: 0;
	margin: 0;
}

input,
button {
	outline: none;
	border: none;
}

a,
a:hover,
a:focus {
	text-decoration: none;
	outline: none;
	transition: all 0.5s;
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
}

a:active,
a:hover {
	outline: 0;
}

button {
	transition: all 0.5s;
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
	outline: none;
	border: none;
	outline: none;
	cursor: pointer;
}

:focus {
	outline: none;
	border: none;
}

button:focus {
	outline: none;
}

img {
	border: none;
}

p {
	margin: 0;
	padding: 0;
	line-height: 24px;
	font-size: 14px;
}

figure {
	margin: 0;
}

textarea {
	resize: none;
}

h2 {
	color: #ee7600;
	font-size: 38px;
}

h2:after {
	content: "";
	background: #ee7600;
	height: 2px;
	width: 100px;
	display: block;
	margin: 5px auto 30px;
}

.logo img {
	padding: 10px 0;
	width: 105px;
}

header {
	background: #fff;
	width: 100%;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 12;
	/*box-shadow: 0 0 5px #ddd;*/
	border-bottom: 5px solid #dbdbdb;
}

.banner {
	padding: 115px 0 0;
}

.banner h1 {
	font-size: 42px;
	margin-bottom: 15px;
	color: #ee7600;
	line-height: 60px;
}

.banner video {
	height: 600px;
	object-fit: cover;
	width: 100%;
}

.banner button {
	display: none !important;
}

.slider .slick-slide span {
	font-size: 22px;
	color: #c0fff1;
	display: block;
	margin-bottom: 5px;
	position: relative;
}

.slider .slick-slide span:after {
	content: "";
	height: 30px;
	background: #c0fff1;
	width: 3px;
	position: absolute;
	left: -12px;
	top: 3px;
}

.slick-vertical .slick-slide {
	min-height: 140px;
	padding: 12px;
	font-size: 17px;
	color: #fff;
}

.solutions {
	padding: 70px 0;
}

.solutions h2:after {
	margin-bottom: 120px;
}

.solutions h3 {
	font-size: 22px;
	margin-bottom: 15px;
	color: #ee7600;
}

.solBx {
	padding: 90px 30px 60px;
	border: 3px solid #ee7600;
	position: relative;
}

.solutions figure {
	width: 100px;
	height: 100px;
	background: #ee7600;
	border-radius: 100%;
	line-height: 100px;
	position: absolute;
	right: 0;
	left: 0;
	top: -60px;
	margin: auto;
}

.solutions li {
	padding: 2px 0;
	font-size: 17px;
}

.solutions li i {
	padding-right: 5px;
	font-size: 10px;
}

.linkBtn {
	position: absolute;
	right: -1px;
	bottom: -1px;
	background: #ee7600;
	color: #fff;
	font-size: 16px;
	padding: 5px 15px;
}

.solutions .col-lg-4:nth-child(n+4) {
	margin-top: 80px;
}

.solutions .col-lg-4:nth-child(2n) figure {
	background: #ee7600;
}

.solutions .col-lg-4:nth-child(2n) .solBx {
	border-color: #ee7600;
}

.solutions .col-lg-4:nth-child(2n) h3 {
	color: #ee7600;
}

.solutions .col-lg-4:nth-child(2n) .linkBtn {
	background: #ee7600;
}


.solBlock .main .diagram {
	padding-top: 50px;
}

.solBlock .main .diagram img {
	width: auto;
	height: auto;
	border-radius: 0;
	border: 1px solid #eee;
	box-shadow: 0 0 1px 1px #eee;
	padding: 5px;
}

.linkBtn:hover,
.linkBtn:focus {
	color: #fff;
}

.whyWe {
	background: url(../images/solution-bg.jpg) 0 0 no-repeat fixed;
	background-size: cover;
	padding: 70px 0;
}

.whyWe h2 {
	color: #fff;
}

.whyWe h2:after {
	background: #fff;
}

.whyWe h3 {
	color: #343a40;
	font-size: 23px;
	margin-bottom: 15px;
	font-family: 'Noto Serif JP', serif;
}

.whyWe figcaption {
	background: #ffffff;
	padding: 40px 20px;
	border: 1px solid #b1b2b3;
	border-radius: 10px;
}

.whyWe .col-lg-4 {
	margin-top: 30px;
}

.whyWe li {
	color: rgba(255, 255, 255, 0.9);
	font-size: 16px;
	padding: 5px 0;
}

.whyWe li i {
	font-size: 12px;
	padding-right: 5px;
}

.whyWe figure {
	height: 60px;
	line-height: 60px;
	margin-bottom: 20px;
}

.partners {
	padding: 80px 0;
}

.partners .owl-carousel .owl-item img {
	vertical-align: middle;
	width: 150px;
	display: inline-block;
	height: 65px;
	object-fit: cover;
}

.partners .owl-carousel figure {
	border: 1px solid #ddd;
	height: 75px;
	line-height: 75px;
	text-align: center;
}

.studies {
	background: #fafafa;
	padding: 70px 0;
}

.studies figure img {
	height: 200px;
	object-fit: cover;
}

.studies .card-body {
	padding: 15px;
}

.studies .card {
	border-color: #e3e3e3;
}

.studies .card-title {
	font-size: 18px;
	margin-bottom: 15px;
}

.studies .card p {
	padding-bottom: 15px;
}

.rdLink {
	background: #b1b2b3;
	color: #fff;
	;
	padding: 5px 10px;
	border-radius: 5px;
	border: none;
	margin-top: 10px;
	display: inline-block;
}

.rdLink:hover,
.rdLink:focus {
	background: #ef7b00;
	color: #fff;
}

.studies .badge {
	background: #cfcfcf;
}

footer {
	padding: 30px 0;
	margin-top: 10px;
	border-top: 1px solid #b1b2b3;
}

footer img {
	max-width: 80px !important;
	margin-bottom: 30px;
}

footer li {
	padding: 0 20px;
	font-size: 14px;
}

footer li a {
	color: #000;
}

footer li a:hover {
	color: #ee7600;
}

footer p {
	color: #000;
}

footer h2 {
	font-size: 24px;
	margin-bottom: 15px;
}

footer h3 {
	font-size: 20px;
}

footer h2:after {
	display: none;
}

.footerLinks li {
	padding: 0;
}

.socials li {
	padding: 0;
	float: left;
	margin-top: 15px;
}

.socials li a {
	background: #b1b2b3;
	padding: 10px 15px;
	color: #fff;
	font-size: 20px;
}

.socials li+li {
	margin-left: 2px;
}

.socials li a:hover,
.socials li a:focus {
	background: #ee7600;
	color: #fff;
}

footer input {
	width: 100%;
	border: none;
	border: 1px solid #dee2ec;
	font-size: 14px;
	color: #000;
	padding: 10px;
}

footer button {
	font-size: 15px;
	color: #fff;
	font-weight: 500;
	height: 43px;
	min-width: 118px;
	background: #ee7600;
	border: none;
	border-radius: 6px;
	border: none;
	outline: none;
}

footer button:hover,
footer button:focus {
	background: #000;
	box-shadow: none;
	border: none;
}

.pageBanner {
	margin-top: 106px;
	text-align: center;
	position: relative;
}

.pageBanner video {
	height: 500px;
	object-fit: cover;
	width: 100%;
}

.bannerTxt {
	position: absolute;
	text-align: center;
	width: 100%;
	transform: translate(-50%, -50%);
	top: 50%;
	left: 50%;
	z-index: 8;
	/*background: #ee7600;
	padding: 100px 0 80px;*/
}

.pageBanner h1 {
	color: #ee7600;
	font-size: 50px;
	letter-spacing: 1px;
	/*text-transform: uppercase; */
	padding: 0 !important;
	margin-bottom: 20px;
	/*background: #ee7600;
	padding: 100px 0 80px;*/
}


.inner2 .pageBanner h1 {
	padding: 100px 0 80px;
}


.bannerTxt p {
	font-size: 20px;
	color: #fff;
}

.inner .solutions {
	padding: 0;
	margin-top: -55px;
	margin-bottom: 50px;
}

.inner .solutions .solBx {
	background: #fff;
	box-shadow: none;
	border: 3px solid #4891dc;
}

.inner .solutions figure {
	background: #5ca4ee;
}

.inner .solutions h3 {
	text-transform: uppercase;
	font-size: 20px;
	color: #5ca4ee;
}

.inner .solutions a {
	background: #5ca4ee;
	color: #fff;
	width: 50px;
	height: 50px;
	line-height: 50px;
	position: absolute;
	bottom: -30px;
	left: 0;
	margin: auto;
	right: 0;
	font-size: 26px;
}

.inner .solutions a i {
	vertical-align: middle;
}

.inner .solutions a:hover {
	background: #333;
}

.inner .solutions .col-lg-4:nth-child(2) figure {
	background: #12d3d1;
}

.inner .solutions .col-lg-4:nth-child(2) .solBx {
	border-color: #12d3d1;
}

.inner .solutions .col-lg-4:nth-child(2) h3 {
	color: #12d3d1;
}

.inner .solutions .col-lg-4:nth-child(2) a {
	background: #12d3d1;
}

.inner .solutions .col-lg-4:nth-child(3) figure {
	background: #b758b7;
}

.inner .solutions .col-lg-4:nth-child(3) .solBx {
	border-color: #b758b7;
}

.inner .solutions .col-lg-4:nth-child(3) h3 {
	color: #b758b7;
}

.inner .solutions .col-lg-4:nth-child(3) a {
	background: #b758b7;
}

.solBlock .main img {
	width: 440px;
	height: 440px;
	border-radius: 100%;
	box-shadow: 0 0 5px 3px #c7c6c6;
	object-fit: cover;
}

.mainBlock {
	background: rgba(92, 164, 238, 0.9);
	position: relative;
	left: -135px;
	height: 500px;
	min-width: 770px;
	padding: 50px;
}

.inner .solBlock h2 {
	color: #fff;
	margin-bottom: 20px;
	font-size: 30px;
}

.inner .solBlock h2:after {
	display: none;
}

.solBlock p {
	color: #fff;
}

.solBlock p+p {
	padding-top: 10px;
}

.solBlock h4 {
	color: #ee7600;
	margin-bottom: 10px;
}

.mainBlock li {
	display: inline-block;
	border: 1px solid #fff;
	padding: 10px;
	border-radius: 5px;
	text-align: center;
	min-height: 92px;
	vertical-align: top;
	margin-top: 12px;
}

.mainBlock li+li {
	margin-left: 5px;
}

.mainBlock li h3 {
	color: #fff;
	font-size: 14px;
	font-family: 'Noto Sans JP', sans-serif;
	font-weight: 400;
	margin: 0;
}

.solBlock .main li img {
	width: auto;
	height: auto;
	border-radius: 0;
	box-shadow: none;
	margin-bottom: 5px;
}

.solBlock {
	position: relative;
}

.solBlock h3 {
	margin-bottom: 15px;
	color: #ee7600;
	font-size: 38px;
}

.mainChild {
	padding: 50px 0;
	background: #f1f1f1;
	position: relative;
}

.mainChild li {
	padding: 5px 0;
	position: relative;
	padding-left: 15px;
	list-style: none;
}

.mainChild li:before {
	content: "";
	width: 7px;
	height: 7px;
	background: #000;
	position: absolute;
	left: 0;
	top: 13px;
	border-radius: 100%;
}

.mainChild li i {
	margin-right: 5px;
	font-size: 12px;
}

.solBlock .mainChild p {
	color: #000;
	text-align: justify;
}

.chIn {
	background: #f9f9f9;
	padding: 30px;
}

.solBlock .childBtm {
	padding-top: 50px;
}

.solBlock .chIn p {
	font-size: 16px;
}

.sol1 .mainChild {
	background: #b0f8f7;
}

.sol2 .mainChild {
	background: #f8e2f8;
}

.sol1 .mainBlock {
	background: rgba(18, 211, 209, 0.8);
}

.sol2 .mainBlock {
	background: rgba(183, 88, 183, 0.8);
}

.mainChild:nth-child(2n+1) {
	background: #fff;
}

.studies .col-lg-4:nth-child(n+4) {
	margin-top: 30px;
}

.inner2 .mainBlock {
	background: rgba(4, 11, 162, 0.7);
}

.inner2 .mainChild {
	/*background:#ddeeff;margin:0;*/
	margin: 0;
}

.inner2 .mainChildLightGray {
	background: ##f7f7f7;
	margin: 0;
}


.inner2 .solBlock {
	background: none;
	padding: 0;
	margin-top: 10px;
}

.solBlock .typs li {
	display: inline-block;
	vertical-align: top;
	height: 75px;
	line-height: 75px;
	background: #fff;
	margin-top: 15px;
	padding: 0 15px;
	border: 1px solid #ddd;
}

.solBlock .typs li img {
	vertical-align: middle;
	width: 150px;
	display: inline-block;
	height: 65px;
	object-fit: cover;
	border-radius: 0;
	box-shadow: none;
}

.team {
	padding: 50px 0;
}

.team figure {
	overflow: hidden;
	background: #fff;
}

.team figure img {
	height: 360px;
	object-fit: cover;
	transition: all .5s;
}

.team .inner {
	background: #ee7600;
}

.team figcaption {
	/*background: #ee7600;*/
	width: 90%;
	margin: -20px auto 0;
	padding: 30px 20px;
	position: relative;
	border-radius: 5px;
	transition: all .3s;
	overflow: hidden;
}

.team figcaption span {
	color: #fff;
	font-size: 14px;
	font-weight: 500;
	display: block;
	margin-bottom: 10px;
}

.team h3 {
	color: #fff;
	font-size: 16px;
	margin-bottom: 5px;
	/*text-transform:uppercase;*/
}

.team figcaption p {
	color: #fff;
	padding: 5px 0 10px;
	font-size: 13px;
}

.team figcaption li a {
	background: #fff;
	width: 30px;
	height: 30px;
	line-height: 30px;
	text-align: center;
	display: block;
	color: #4a4a4a;
	border-radius: 5px;
}

.team .col-lg-4:nth-child(n+4) {
	margin-top: 50px;
}

.hovCaption {
	position: absolute;
	bottom: -100%;
	transition: ease-out 0.5s;
	opacity: 0;
	background: #00067f;
	height: 100%;
	left: 0;
	width: 100%;
	padding: 30px 20px;
}

.team .col-md-4 {
	margin-top: 20px;
}

.team .col-md-4:hover .hovCaption {
	display: block;
	bottom: 0;
	opacity: 1;
}

.team .col-md-4:hover img {
	transform: scale(1.1);
}

.team2 {
	background: #4f5864;
}

.team2 h2 {
	color: #fff;
}

.team2 h2:after {
	background: #fff;
}

.team h4 {
	color: #2a32c9;
	font-size: 28px;
	padding-bottom: 15px;
}

.address h2,
.address h4 {
	color: #fff;
}

.address h2:after {
	background: #fff;
}

.address {
	background: #4f5864;
	color: #fff;
}

.address .col-md-6 {
	margin-top: 30px;
}

.address a {
	color: #fff;
}

.address a i {
	margin-right: 5px;
}

.contact {
	padding: 50px 0;
	text-align: center;
	min-height: 400px;
}

.contact span {
	display: block;
	color: #0113a7;
	margin-top: 10px;
}

.contact span a {
	color: #0113a7;
}

/* ===================== Back to Top ==================*/
#back2Top {
	width: 30px;
	line-height: 30px;
	overflow: hidden;
	z-index: 999;
	display: none;
	cursor: pointer;
	position: fixed;
	bottom: 20px;
	right: 10px;
	background: #000;
	color: #fff;
	text-align: center;
	font-size: 20px;
	border-radius: 5px;
}

#back2Top:hover {
	background: #000;
	color: #ddd;
}

.floatinglinks {
	padding: 0px;
	-webkit-transform: translate(270px, 0);
	-moz-transform: translate(270px, 0);
	-ms-transform: translate(270px, 0);
	-o-transform: translate(270px, 0);
	transform: translate(270px, 0);
	position: fixed;
	top: 170px;
	z-index: 1;
	right: 0px;
}

.floatinglinks li {
	margin: 5px;
	background: #efb852;
	padding: 5px;
	text-align: left;
	-webkit-border-radius: 0 30px 30px 0;
	-moz-border-radius: 0 30px 30px 0;
	border-radius: 30px 0 0 30px;
	-webkit-transition: all 1s;
	-moz-transition: all 1s;
	-ms-transition: all 1s;
	-o-transition: all 1s;
	transition: all 1s;
	width: 320px;
	display: table;
}

.floatinglinks li span {
	float: left;
	padding: 8px 5px 8px 12px;
	color: #fff;
	font-size: 14px;
}

.floatinglinks li:hover {
	-webkit-transform: translate(-158px, 0);
	-moz-transform: translate(-158px, 0);
	-ms-transform: translate(-158px, 0);
	-o-transform: translate(-158px, 0);
	transform: translate(-158px, 0);
	background: #e8ae42;
}

.floatinglinks li:hover a {
	color: #000;
}

.floatinglinks li i {
	color: #efb852;
	background: #fff;
	padding: 10px;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	width: 38px;
	height: 38px;
	float: left;
	font-size: 17px;
}

.headerTop {
	border-bottom: 1px solid #eee;
	text-align: right;
	padding: 10px 0;
}

.headerTop li a {
	color: #0113a7;
}

.headerTop li i {
	margin-right: 5px;
	vertical-align: middle;
}

.contactUs {
	padding: 80px 0;
}

.contactUs p {
	text-align: justify;
}

.contactUs h2 {
	/*font-size:25px;*/
	color: #ee7600;
	margin-bottom: 20px;
}

.contactUs h2:after {
	display: none;
}

.contactUs .form-group {
	margin-bottom: 20px;
}

.contactUs label {
	color: #4a4a4a;
	;
}

.contactUs input {
	width: 100%;
	border: none;
	border: 1px solid #dee2ec;
	font-size: 14px;
	color: #000;
	padding: 10px;
}

.contactUs select {
	width: 100%;
	border: none;
	border: 1px solid #dee2ec;
	font-size: 14px;
	color: #000;
	padding: 10px;
}

.contactUs textarea {
	width: 100%;
	border: none;
	border: 1px solid #dee2ec;
	font-size: 14px;
	color: #000;
	padding: 10px;
	height: 100px;
	resize: none;
}

.contactUs button {
	font-size: 20px;
	color: #fff;
	font-weight: 500;
	height: 43px;
	min-width: 118px;
	background: #ee7600;
	border: none;
	border-radius: 6px;
	border: none;
	outline: none;
	float: right;
}

.contactUs button:hover,
.contactUs button:focus {
	background: #000;
	box-shadow: none;
	border: none;
}

.contcts {
	padding-top: 18px;
}

.contcts li {
	font-size: 14px;
	color: #3c3c3c;
	border-bottom: 1px solid #d9e1e3;
	padding-bottom: 20px;
	position: relative;
}

.contcts li span {
	display: block;
	font-size: 21px;
	font-weight: 500;
}

.contcts li+li {
	margin-top: 20px;
}

.contcts img {
	position: absolute;
	left: 0;
	top: 10px;
}

.map iframe {
	height: 300px;
	width: 100%;
}

.welcome {
	background: #f7f7f7;
	text-align: justify;
}

.textBlock {
	padding: 80px 0;
	background: #f7f7f7;
	overflow: hidden;
}

.textBlock p {
	font-size: 16px;
	text-align: justify;
}

.textBlock strong {
	display: block;
	padding-bottom: 20px;
}

.textBlock p+p {
	padding-top: 20px;
}

.logoBlock figure {
	margin-top: 30px;
}

.logoImg {
	float: left;
	max-width: 250px;
	margin: 0 30px 20px 0;

	padding: 15px;
}

.pageBreadcrumb {
	background: #ee7600;
	padding: 15px 0;
}

.breadcrumb {
	background: none;
	padding: 0;
	margin: 0;
	border-radius: 0;
	font-size: 18px;
}

.breadcrumb li a,
.breadcrumb-item+.breadcrumb-item::before {
	color: #fff;
}

.breadcrumb-item.active {
	color: #000;
}

.textIn {
	padding: 0;
	position: relative;
}

.textIn:before {
	content: "";
	width: 34px;
	height: 50px;
	background: url(../images/arrow.png) 0 0 no-repeat;
	position: absolute;
	right: -2px;
	top: 50%;
}

/*.textIn h2, .textIn p{color: #4a4a4a;; text-align: justify}*/
.textIn h2,
.textIn p {
	text-align: justify;
}

.textOuter {
	display: flex;
	justify-content: center;
	align-items: center;
}

.icons {
	text-align: center;
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
}

.icons h3 {
	color: #ee7600;
	font-size: 20px;
	margin-top: 20px;
}

.icons figure {
	height: 70px;
	line-height: 70px;
}

.icons li {
	flex: 0 0 31%;
	max-width: 31%;
	margin: 1%;
	background: #fff;
	box-shadow: 0px 2px 7px 3px rgba(213, 213, 213, 0.75);
	padding: 30px 10px;
	cursor: pointer;
}

.modal-title {
	color: #ee7600;
}

.accordion .card-header {
	background: #ee7600;
	color: #fff;
	font-size: 18px;
	border: none;
	padding: 20px 35px 15px 15px;
	position: relative;
}

.accordion .card-header i {
	position: absolute;
	right: 15px;
	top: 23px;
}

.accordion>div {
	margin-bottom: 5px;
}

.accordion .card-header.collapsed {
	background: #4a4a4a;
	color: #fff;
}

.accordion .card-body {
	padding: 20px 15px;
	background: #4a4a4a;
}

.collapse.show {
	background: #4a4a4a;
	color: #fff;
}

.collapse.show .card-body {}

/*collbration */
.logo-rows {
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
	margin-top: 40px;
}

.logo-rows li {
	flex-basis: 12.5%;
}

.logo-rows li img {
	padding: 5px;
}

.ctLft {
	background: #ee7600;
	padding: 30px;
}

.ctRgt {
	/*background: #b2b3b3;*/
	background: #ee7600;
	padding: 30px;
}

.contactUs p {
	color: #fff;
}

.contactUs h2 {
	color: #fff;
}

.contactUs label {
	color: #fff;
}

.contactUs button {
	background: #333;
}

.contactUs ul {
	padding: 30px;
}

.contactUs li {
	padding-top: 7px;
	color: #000;
}

.contactUs li i {
	font-size: 18px;
	width: 25px;
	vertical-align: middle;
}

.addressMap {
	padding: 0 0 0 30px;
}

.addressMap iframe {
	width: 100%;
	height: 250px;
	border: 2px solid #ddd;
	padding: 3px;
}

.team-container {
	padding: 50px 0;
	clear: both;
}

.team-container img {
	width: 100%;
}

.teamIn {
	background: #4a4a4a;
	padding: 15px;
}

.team-container .teamIn h3 {
	color: #fff;
	margin-bottom: 5px;
}

.team-container .teamIn span,
.team-container .teamIn p {
	color: #fff;
	font-size: 15px;
	padding-top: 3px;
}

.team-container .accordion {
	margin-top: 20px;
}

.team-container .accordion .card-header.collapsed {
	background: #4a4a4a;
	border: 1px solid #fff;
}

.team-container .accordion .card-header {
	padding: 15px 35px 15px 15px;
}

.team-container .accordion .card-body {
	padding: 20px 15px;
	background: #4a4a4a;
	border: 1px solid #fff;
	border-top: none;
	color: #fff;
}

.team-container .teamIn h4 {
	color: #fff;
	padding-bottom: 0;
	font-size: 24px;
}

.modal .modal-body {
	padding: 25px 15px 15px;
}

.modal iframe {
	height: 400px;
}

.modal button.close {
	position: absolute;
	right: 5px;
	top: 2px;
	background: none;
	font-size: 18px;
}

.hwTab {
	clear: both;
	padding: 50px 0 0;
}

.hwTab a {
	background: #ee7600;
	color: #fff;
	display: inline-block;
	padding: 15px 30px;
	border-radius: 5px;
	font-weight: 600;
	font-size: 18px;
}

.hwTab a:hover {
	background: #4a4a4a;
}

.ctBlock {
	padding: 50px 0;
	clear: both;
}

.ctBlock h2 {
	color: #fff;
	margin-bottom: 20px;
}

.ctBlock h2:after {
	display: none;
}

.hdTitle {
	background: #ee7600;
	min-height: 366px;
	padding: 50px 30px;
	color: #fff;
	font-size: 50px;
	font-weight: 800;
	line-height: 66px;
	position: relative;
	margin-bottom: 15px;
	padding-bottom: 100px;
}

.hdTitle span {
	display: block;
	font-size: 16px;
	font-weight: 400;
	line-height: 30px;
}

/*.ctBlock img{height:236px;object-fit:cover;width:100%;border-bottom:50px solid #575756;opacity:0.85;}*/
.ctBlock img {
	height: 236px;
	object-fit: cover;
	width: 100%;
	opacity: 0.85;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
	.ctBlock .exTeam img {
		height: 360px;
	}
}

.ctBlock .exTeam img {
	height: 357px;
}

.ctBlock figure:hover img {
	opacity: 1;
}


/*.ctBlock figcaption{position:absolute;bottom:50px;width:100%;padding:15px;left:0;}*/
.ctBlock figcaption {
	width: 100%;
	padding: 15px;
	left: 0;
	background: rgba(87, 87, 86, 0.6);
	position: absolute;
	bottom: 0;
	left: 0;
	transition: all 0.5s;
}

.ctBlock figure:hover figcaption {
	background: #575756;
}

.ctBlock h3 {
	color: #fff;
	font-size: 22px;
}

.ctBlock p {
	color: #fff;
	font-size: 16px;
	font-weight: 300;
	line-height: 20px;
}

.ctBlock .ct {
	background: #c1d66d;
	padding: 30px 15px;
	font-weight: 800;
	color: #3c3c3b;
	font-size: 24px;
}

.ctBlock .ct img {
	height: auto;
	width: auto;
	border: none;
}

.hdTitle a.linkq {
	position: absolute;
	right: 0;
	color: #fff;
	background: #ee7600;
	font-size: 15px;
	padding: 0 15px !important;
	line-height: 26px !important;
	height: auto !important;
	font-weight: 500;
	top: 13px;
	border-radius: 15px;
	right: 15px;
}

.ctBlock figure {
	overflow: hidden;
	margin-bottom: 15px;
}

.hvContent p {
	opacity: 0;
	position: absolute;
	bottom: 0;
}

.ctBlock figure:hover p {
	-webkit-transition: all 400ms ease-out;
	-moz-transition: all 400ms ease-out;
	-o-transition: all 400ms ease-out;
	-ms-transition: all 400ms ease-out;
	transition: all 400ms ease-out;
	opacity: 1;
	position: static;
}

@media (min-width: 1199px) {
	.modal-dialog {
		max-width: 700px;
	}
}

@media (min-width: 768px) {
	.teamIn:nth-child(2n) .ordr {
		order: 2;
		-ms-flex-order: 2;
	}
}

@media only screen and (max-width:1199px) {
	.stellarnav>ul>li+li {
		margin-left: 0;
	}

	.mainBlock {
		min-width: 100%;
		left: 0;
		height: auto;
		margin-top: 50px;
	}

	.solBlock .main img {
		width: 375px;
		height: 375px;
	}

	.textIn {
		margin-bottom: 50px;
	}

	.textIn:before {
		top: auto;
		bottom: -8px;
		right: 50%;
		transform: rotate(90deg);
	}
}

@media only screen and (max-width:992px) {
	section:not(.banner) {
		padding: 30px 0 !important;
	}

	.solutions .col-lg-4 {
		margin-bottom: 100px;
		margin-top: 0 !important;
	}

	.solutions .col-lg-4:last-child {
		margin: 0;
	}

	.solutions h2::after {
		margin-bottom: 90px;
	}

	.studies .col-lg-3:nth-child(n+3) {
		margin-top: 30px;
	}

	.pageBanner h1 {
		padding: 100px 0;
	}

	.inner .solutions {
		margin-top: 50px;
	}

	.solBlock .main img {
		width: 265px;
		height: 265px;
	}

	.mainChild {
		padding: 50px 0;
		margin: 0;
	}

	.mainChild+.mainChild:before {
		display: none;
	}

	.childBtm .col-sm-6:nth-child(n+3),
	.studies .col-lg-4:nth-child(n+3),
	.team .col-lg-4:nth-child(n+3) {
		margin-top: 30px;
	}

	.solBlock {
		margin-top: 0;
	}

	.solBlock .typs li {
		margin-bottom: 15px;
	}

	footer .col-lg-6 {
		margin-bottom: 30px;
		padding-bottom: 30px;
		border-bottom: 1px solid #b1b2b3;
	}
}

@media only screen and (max-width:767px) {

	.stellarnav.mobile.right>ul,
	.stellarnav.mobile.left>ul {
		max-width: 100%;
	}

	.banner video,
	.pageBanner video {
		height: 300px;
	}

	.solBx {
		padding: 90px 15px 60px;
	}

	.mainBlock {
		padding: 30px 15px;
	}

	.solBlock h2,
	.inner .solBlock h2 {
		font-size: 24px;
	}

	.mainChild img {
		margin-bottom: 30px;
	}

	.inner2 .pageBanner h1 {
		font-size: 30px;
	}

	.studies .col-lg-4:nth-child(n+2) {
		margin-top: 30px;
	}

	footer .col-lg-3 {
		margin-bottom: 30px;
		padding-bottom: 30px;
		border-bottom: 1px solid #b1b2b3;
	}

	footer input {
		margin-bottom: 15px;
	}

	.textBlock {
		text-align: center;
	}

	.logoImg {
		float: none;
		text-align: center;
		margin: 0 0 20px;
		max-width: 100%;
	}

	.contactUs .col-md-3 {
		margin-top: 30px;
	}

	.icons li {
		flex: 0 0 48%;
		max-width: 48%;
	}

	.logo-rows li {
		flex-basis: 25%;
	}

}


@media only screen and (max-width:575px) {
	.banner h1 {
		font-size: 24px;
		line-height: 36px;
	}

	.banner {
		padding: 140px 0 20px;
	}

	.slider .slick-slide span {
		font-size: 18px;
	}

	.slick-vertical .slick-slide {
		min-height: 230px;
	}

	h2 {
		font-size: 24px;
	}

	.studies .col-lg-3:nth-child(n+2) {
		margin-top: 15px !important;
	}

	.childBtm .col-sm-6:nth-child(n+2) {
		margin-top: 30px;
	}

	.pageBanner h1,
	.inner2 .pageBanner h1 {
		padding: 30px 0;
		font-size: 24px;
	}

	.inner2 .solBlock {
		margin-top: 0;
		padding: 0 !important;
	}

	footer li {
		padding: 0 10px;
	}

	.team .col-lg-4:nth-child(n+2) {
		margin-top: 30px;
	}

	.whyWe figcaption {
		padding: 15px;
	}

	.whyWe h3 {
		font-size: 20px;
	}

	footer li a {
		font-size: 14px;
	}

	.logo-rows li {
		flex-basis: 25%;

	}

	.addressMap {
		padding: 0;
	}

	.hdTitle {
		font-size: 30px;
		line-height: 40px;
		padding: 30px 30px 120px;
		min-height: inherit;
	}

	.hdTitle a.linkq {
		position: static;
	}
}

@media only screen and (max-width:420px) {
	.icons li {
		flex: 0 0 100%;
		max-width: 100%;
	}
}